/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d horas";
"%d hour" = "%d hora";
"%d minutes" = "%d minutos";
"%d minute" = "%d minuto";
"%d seconds" = "%d segundos";
"%d second" = "%d segundo";

"Not supported" = "Not supported";
